



# klookup

## Description


Lookup kernel symbols.
## Usage:


```bash
usage: klookup [-h] [symbol]
```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`symbol`| Symbol or address to lookup.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
